Page MenuHomePhabricator

protect.py should have different messages for protect/unprotect pages
Closed, ResolvedPublic

Description

Now we have the same edit summary for both operations, in core and compat


Version: core-(2.0)
Severity: minor

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:07 AM
bzimport set Reference to bz61312.
bzimport added a subscriber: Unknown Object (????).
Xqt created this task.Feb 13 2014, 1:46 PM
jayvdb triaged this task as High priority.Dec 26 2014, 5:47 AM
jayvdb updated the task description. (Show Details)
jayvdb edited projects, added Pywikibot-i18n; removed Pywikibot, TestMe.
jayvdb set Security to None.
jayvdb removed a subscriber: Unknown Object (????).
jayvdb moved this task from Backlog to pywikibot on the Google-Code-in-2014 board.Jan 15 2015, 1:16 AM
Sn1per claimed this task.Jan 18 2015, 1:06 AM
gerritbot added a subscriber: gerritbot.

Change 185783 had a related patch set uploaded (by Sn1per):
Add unprotection messages

https://gerrit.wikimedia.org/r/185783

Patch-For-Review

Change 185784 had a related patch set uploaded (by Sn1per):
Use unprotect i18n messages

https://gerrit.wikimedia.org/r/185784

Patch-For-Review

Change 185783 merged by jenkins-bot:
Add unprotection messages

https://gerrit.wikimedia.org/r/185783

Change 185784 merged by jenkins-bot:
Use unprotect i18n messages

https://gerrit.wikimedia.org/r/185784

Sn1per closed this task as Resolved.Jan 19 2015, 6:18 AM